#wrapper {
	padding: 0px;
	width: 800px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border-top-width: 20px;
	border-top-style: solid;
	border-top-color: #dceaf7;
	border-bottom-color: #dceaf7;
	border-bottom-width: 20px;
	border-bottom-style: solid;
	background-color: #ffff99;
}

#wrapper #header {
	margin: 0px;
	padding: 0px;
	height: 140px;
	width: 800px;
	color: #633;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #DCEAF7; 
}

#wrapper #navMenu {
	margin: 0px;
	padding: 0px;
	height: 27px;
	width: 800px;
	background-color: #ffff99;
	border-top-width: 4px;
	border-bottom-width: 4px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #505050;
	border-bottom-color: #505050;
}

#wrapper #mainbodyarea {
	background-color: #ffff99;
	margin: 0px;
	width: 800px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	padding: 0px;
}
#wrapper #Projectname {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #505050;
	padding: 2px;
}




#wrapper #footer {
	color: #505050;
	margin: 0px;
	padding: 5px;
	height: 16px;
	text-align: right;
	border-top-width: 4px;
	border-top-style: solid;
	border-top-color: #505050;
	border-bottom-width: 4px;
	font-size: 9px;
	vertical-align: middle;
	font-family: arial;
	border-bottom-style: solid;
	border-bottom-color: #505050;
	background-color: #ffff99;
}
#wrapper #mainbodyarea p {
	margin: 15px;
	font-family: Arial, Helvetica, sans-serif;
	color: #505050;
}
.mainimage {
	border-top-width: 15px;
	border-top-style: solid;
	border-top-color: #ffff99;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	color: #505050;
	font-size: 12px;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 15px;
}

#navMenu {
	margin:0;
	padding:0;
}

#navMenu ul{
	margin:0;
	padding:0;
	line-height:25px;
}

#navMenu li{
	margin:0;
	padding:0;
	list-style:none;
	float:left;
	position:relative;
	background-color: #ffff99;
}

#navMenu ul li a{
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	height:25px;
	width:100px;
	display:block;
	color:#505050;
}

#navMenu ul ul{
	position:absolute;
	visibility:hidden;
	top:27px;
}

#navMenu ul li:hover ul{
	visibility:visible;
}

/*******************************/

#navMenu li:hover {
	background-color: #ffff99;
}

#navMenu ul li:hover ul li a:hover {
	background:#ffff99;
	color:#FF0000
}

#navMenu a:hover {
	color:#FF0000
}
.qrcode {
	padding: 15px;
}
.home {
	border-top-width: 15px;
	border-bottom-width: 15px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #ffff99;
	border-bottom-color: #ffff99;
}
h1 {
	color: #505050;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 10px;
}
.thumbs {
	padding: 10px;
}
.link2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #505050;
	text-decoration: none;
}
.h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #505050;
	display: list-item;
	list-style-type: circle;
}
.table1 {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #505050;
	border-right-color: #505050;
	border-bottom-color: #505050;
	border-left-color: #505050;
}
.table2 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #505050;
}
.thumbs2 {
	border: 1px solid #505050;
	padding: 0px;
}
body {
	background-color: rgb(220,234,247);
}
